/* FIX slick */

.main-slider-slick .slick-track {
    display: flex;
}

.main-slider-slick {
    display: flex !important;
}

.main-slider__item {
    position: absolute;
    left: 0;
    top: 0;
}

.slick-initialized .main-slider__item, .main-slider__item:first-child {
    position: relative;
}

/* FIX slick */

.main-slider__container {
    margin: auto;
    max-width: 1440px;
    width: 100%;
    position: relative;
}

.main-slider__item {
    position: absolute;
    line-height: 0;
    width: 100%;
}

.main-slider__item-container {
    position: absolute;
    z-index: 11;
    top: 0;
    bottom: 0;
    right: 80px;
    left: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
	margin: auto;
    max-width: 1440px;
	padding: 0 60px;
}

.main-slider__item-content {
    width: 100%;
    max-width: 518px;
}

.main-slider__item-title {
    font-weight: 500;
    font-size: 42px;
    line-height: 120%;
    margin-bottom: 20px;
}

.main-slider__item p {
    font-size: 16px;
    line-height: 150%;
    margin: 0;
}

.main-slider__item p+p {
    margin-top: 10px;
}

.main-slider__item .btn-link {
    margin-top: 20px;
}
.main-slider__container,
.main-slider__item img {
    min-height: 37.5vw;
    width: 100%;
    height: auto;
    object-fit: cover;
}

@media (min-width: 1500px)  {
    .main-slider__container,
    .main-slider__item img{
        min-height: 500px;

    }
}

.main-slider__item img{}

@media (max-width: 768px) {
    .main-slider__item-title {
        font-size: 36px;
    }
    .main-slider__item p {
        font-size: 16px;
    }
    .main-slider__item-content {
        max-width: 350px;
    }
    .main-slider__item-container {
        left: 24px;
        right: 24px;
    }
}

@media (max-width: 576px) {
    .main-slider__item-title {
        font-size: 28px;
    }
    .main-slider__item p {
        font-size: 14px;
    }
    .main-slider__item-container {
        position: absolute;
        padding: 20px;
    }
    .main-slider__item .btn-link {
        width: 100%;
        text-align: center;
        box-sizing: border-box;
    }
    .main-slider-slick {
        padding-bottom: 54px;
    }
    .main-slider__item img {
        min-height: 38vw;
        object-fit: cover;
        aspect-ratio: 1;
    }


}